Android Marshmallow 6.0.1 sul Pi3 grazie a RaspAnd

By Matteo Gatti

raspberry_pi_2-small raspand

Arne Exton ha annunciato la disponibilità dell’ultima build di RaspAnd che vi permette di installare il sistema operativo di Google sul vostro Raspberry Pi.

Questa build, RaspAnd Build 16091, vi permette di installare una versione re-ingegnerizzata di Android 6.0.1 Marshmallow sul vostro Pi2 Model B o Pi3 Model B, e sembra essere migliore della build precedente sotto tutti i punti di vista.

Quesra nuova versione ha pre-installate le medesime app dela build precedente però è più bella e più veloce. La differenza nel tempo di risposta del sistema si nota a occhio. Potete usarla anche su un Pi2 ma per avere le migliori performance vi consiglio un Pi3“, queste le parole di Exton.

Play store e GAPPS

Il Pi2

Una volta installato l’OS sul vostro Raspberry troverete a bordo il Google Play Store e numerose altre app tra cui il gestore file ES File Explorer, VLC Media Player, Terminal Emulator, Clash of Clans, WinZip, Spotify, Rotation Control Pro, e Aida64.

Anche le GAPPS (Google Apps) sono incluse, ciò significa che potete usare da subito tutti i migliori servizi di Google (Youtube, Drive, etc). Il package manager Aptoid è stato rimosso in quanto non funzionava a dovere nella build precedente.

RaspAnd Build 16091 garantisce anche il funzionamento del Wi-Fi e del Bluetooth, i devs raccomandano l’uso di una Micro SD classe 10.

Per maggiori informazioni vi rimando all’annuncio ufficiale. Il prezzo è di circa 8€.

sharing-caring

Vi ricordiamo che seguirci è molto semplice: tramite la pagina Facebook ufficiale, tramite il nostro canale notizie Telegram e la nostra pagina Google Plus.

Qui potrete trovare le varie notizie da noi riportate sul blog. È possibile, inoltre, commentare, condividere e creare spunti di discussione inerenti l’argomento trattato.

L’articolo Android Marshmallow 6.0.1 sul Pi3 grazie a RaspAnd sembra essere il primo su Lffl.org.

Lascia un commento

Il tuo indirizzo email non sarà pubblicato. I campi obbligatori sono contrassegnati *